Skip to main content
GET
Get a Manually Added Bank Account's Details to Edit

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

bank_account_id
string<uuid>
required

The unique ID of the manually added bank account to edit.

Example:

"e5f6a7b8-c9d0-1234-5678-9abcdef01234"

Response

The bank's current details, numbers in full.

status_code
integer
required

HTTP status code for the response.

data
PlatformBankAccountEditRead · object
required

Payload or error details.

query_generated_time
integer
required

UTC timestamp (milliseconds since epoch) when response was generated.